
[data-novi-id="16"]{
  text-align: center;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  color: rgb(2, 2, 3);
  font-weight: 700;
}
[data-novi-id="4"]{
  color: rgb(2, 2, 3);
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgb(5, 5, 5);
  font-weight: 700;
}
[data-novi-id="2"]{
  color: rgb(2, 2, 3);
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="0"]{
  font-weight: 700;
}
